﻿.markInfo{border-bottom: 1px solid #D5D5D5;}
.markInfo .mark1,.markInfo .mark2,.markInfo .mark3{float: left;padding: 10px 15px;height: 140px;}
.markInfo .mark1{padding-left: 0;width:100px;text-align: center;}
.markInfo .mark1 p{color: #666;height: 28px;line-height: 28px;}
.markInfo .mark1 p.hd{color: #333;font: bold 12px/28px Arial,"微软雅黑","宋体";}
.markInfo .mark1 em{color: #FF6600;font: bold 12px/28px Arial,Helvetica,sans-serif;}
.markInfo .mark1 h2 em{font: bold 32px/56px Arial,Helvetica,sans-serif;}
.markInfo .mark2{border: 1px solid #F0F0F0;border-width: 0 1px;width: 340px;}
.markInfo .mark2 dl{display: block;width: 340px;}
.markInfo .mark2 dt,.markInfo .mark2 dd{color: #333;float: left;margin-right: 5px;height: 28px;line-height: 28px;}
.markInfo .mark2 dd.d1{background: url(../images/pageico.gif) repeat-x 0 -401px;border: 1px solid #CCC;height: 9px;margin-top: 8px;overflow: hidden;width: 250px;}
.markInfo .mark2 dd.d1 div{background: url(../images/pageico.gif) repeat-x 0 -391px;height: 9px;}
.markInfo .mark2 dd.d2{color: #FF6800;font: bold 12px/25px Arial,Helvetica,sans-serif;}
.markInfo .mark3{float: right;height: auto;padding: 40px 0 39px 15px;text-align: center;width: 204px;}
.markInfo .mark3 .btn{background: url(../images/lvyou.png) no-repeat -448px -586px;border: 0;cursor: pointer;display: block;height: 25px;margin: 0 auto;width: 94px;text-indent: -9999px;overflow: hidden;}
.markInfo .mark3 p{color: #666;margin-top: 10px;}
.lineCommlist{padding: 10px 0;border-bottom: 1px solid #D5D5D5;}
.lineCommlistL{float: left;padding: 0 15px 0 0;width: 88px;}
.lineCommlistL li{color: #FFF;display: block;background: #FF6800;border: 1px solid #FF6800;line-height: 27px;height: 27px;overflow: hidden;text-align: center;}
.lineCommlistL li.type{color: #FF6800;background: #FFF;border-top: 0;font: bold 14px/30px Arial,Helvetica,sans-serif;height: 30px;}
.lineCommlistR{float: right;width: 807px;}
.lineCommlistR .desc{line-height: 18px;padding: 10px 0 0;}
.userMark{border-bottom: 1px solid #F0F0F0;}
.userMark dt,.userMark dd{height: 28px;line-height: 28px;}
.userMark dt{color: #999;float: right;font: 12px/28px Arial,Helvetica,sans-serif;padding: 0 0 0 10px;}
.userMark dt span{color: #FF6800;font: bold 12px/28px Arial,"微软雅黑","宋体";padding-right: 10px;text-transform: uppercase;}
.userMark dd{float: left;padding: 0 10px 0 0;}
.userMark dd span{color: #FF6800;}
p.noneInfo{color: #999;line-height: 30px;}

/**网友印象 **/
.impression{color: #FFF;padding: 10px 0 0;zoom: 1;overflow: hidden;}
.impression li{border-right: 3px solid #FFF;color: #FFF;display: inline-block;float: left;height: 23px;line-height: 23px;padding: 0 5px;}
.impression li.t0{background: #666;}
.impression li.t1{background: #DB94FF;}
.impression li.t2{background: #4C94DB;}
.impression li.t3{background: #94B770;}
.impression li.t4{background: #EE6AFE;}
.impression li.t5{background: #FEBD6A;}
.impression li.t6{background: #9384F3;}
.impression li.t7{background: #4AD5D7;}
.impression li.t8{background: #8CB193;}
.impression li.t9{background: #40BDD8;}

/**点评图片列表样式 **/
.commentsPicText{padding: 10px 0 0;}
.commentsPicText b{color: #FF6800;font: bold 14px/18px Arial,Helvetica,sans-serif;}
.commentsPic{zoom: 1;overflow: hidden;}
.commentsPic li{cursor: pointer;display: inline-block;float: left;width: 84px;height: 64px;margin: 10px 10px 0 0;padding: 0;}
.commentsPic li a{background: url(../images/loading.gif) no-repeat 50% 50%;border: 1px solid #E2E2E2;display: block;height: 60px;padding: 1px;width: 80px;}
.commentsPic li a:hover{border: 1px solid #FF6800;}
